@charset "utf-8";
/* CSS Document */

.Book {
    background-image: url('/client/images/format-icons/book.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}
.Music.CD {
    background-image: url('/client/images/format-icons/cdmusic.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Musical.Score {
    background-image: url('/client/images/format-icons/score.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}
.DVD{
    background-image: url('/client/images/format-icons/dvd.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Serial {
    background-image: url('/client/images/format-icons/magazine.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.eBook {
    background-image: url('/client/images/format-icons/ebook.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Sound.Disc {
    background-image: url('/client/images/format-icons/cd.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Audiobook.on.CD {
    background-image: url('/client/images/format-icons/cd.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Music.LP {
    background-image: url('/client/images/format-icons/cd.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.eAudio.book {
    background-image: url('/client/images/format-icons/sound.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Blu-Ray {
    background-image: url('/client/images/format-icons/dvd.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Sound.Cassette {
    background-image: url('/client/images/format-icons/audiocass.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Micro.Film {
    background-image: url('/client/images/format-icons/microform.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Maps {
    background-image: url('/client/images/format-icons/map.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Sound.Recording {
    background-image: url('/client/images/format-icons/audiocass.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.CD-Rom {
    background-image: url('/client/images/format-icons/website.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Manuscript {
    background-image: url('/client/images/format-icons/manuscript.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Sound.LP {
    background-image: url('/client/images/format-icons/cd.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Video.Cassette {
    background-image: url('/client/images/format-icons/video.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Photo {
    background-image: url('/client/images/format-icons/photo.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Newspaper {
    background-image: url('/client/images/format-icons/magazine.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Software {
    background-image: url('/client/images/format-icons/website.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Atlas {
    background-image: url('/client/images/format-icons/atlas.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Print { 
    background-image: url('/client/images/format-icons/print.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Kit {
    background-image: url('/client/images/format-icons/kit.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Physical.Object {
    background-image: url('/client/images/format-icons/3dobject.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

.Electronic {
    background-image: url('/client/images/format-icons/cd.png');
    background-repeat: no-repeat;
    padding-left: 18px;
    background-size: 18px 18px;
}

/* Logo area*/
.logo_container img {
	margin-top: -40px;
	max-height: 80px;
	width: auto;
}

/* Increase header height - default is 138px - this now controls the position of the content */

.header_container {
/*    background: #eee url(https://www.buffalolib.org/sites/default/files/enterprise/ent-logo.png) no-repeat -20px -15px;*/
      background: #eee url('/custom/web/ent-logo.png') no-repeat -20px -15px;
}

.header, #ada_header {
	height: 100px;}

#mainMenuContainer {
    margin-top: -10px;
	background:none;
	color:#003366;
	width: 50%;

	}

.menuLink a, .menuLink a:visited, .menuLink a:active, .loginLink a, .menuActive a, #lpMainLink, #adaNav a, .ada_link, #languageSelector .pipeSeparator, .pipeSeparator-light,{
    color: #003366;
	font-weight:bold;
}

#ada_header #mainMenuContainer, .ada_div_top{
    background: none;}


.ada_div_bottom {
	bottom: 50px;}
	
.fa-wheelchair:before {
    font-size: 14px;
    margin-right: 0px;
    color: #003366;
    -webkit-font-smoothing: antialiased;
    position: relative;
    top: 0;
}


.fa-question-circle:before {
    margin-right: 2px;
    margin-left: 6px;
    color: #003366;
    -webkit-font-smoothing: antialiased;
    position: relative;
}


.ada_text_light {
    font-size: 14px;
    padding: 2px;
    color: #003366;
}

.menuLink a, .menuLink a:visited, .menuLink a:active, .loginLink a, .menuActive a, #lpMainLink, #adaNav a, .ada_link, #languageSelector .pipeSeparator, .pipeSeparator-light {
    color: #003366;
	font-weight:bold;
}
.menuLink a:visited {
    color: #003366;
	font-weight:bold;
	text-decoration:overline;

}

#searchResultsColumn {
width: 772px;
float: right;
background: #fff;
padding-bottom: 20px;}

.resultsToolbar_paginationNumbers {
    margin-top: 3px;
    float: right;
    width: 35%;}
	
/* Change the color of login link on Mylist page to white*/
a#listLoginLink {
    color: #fff;/* Change the font style of quicksearch bar*/
}
	
.quicksearchBar {
    font-size: 12px;}
	
.quicksearchBar a:hover {
    color: #003366;
	text-decoration:underline;
	font-weight: normal;
}

.quicksearchBar a {
    color: #003366;
    background: #d0d0d0;
    padding: 5px 10px;
    border-radius: 8px;
	}
	
.quicksearch_display_button {
     padding: 4px 6px 0;
}	

div#Quicksearch_GettingStarted a {
    background: #FF9B37 !important;
}

/********** Show MARC begin **********/
.marc_table td{
    background-color:#fff!important;
    text-align:left!important;
}
.marc_tag_header, .marc_tag_data{
    color:#0A1084;
}
.marc_ind_header, .marc_ind_data{
    color:#6D2315;
}
.nonmobile .marc_tag_header, .nonmobile .marc_tag_data {
    min-width:35px;
}
.nonmobile .marc_ind_header, .nonmobile .marc_ind_data{
    min-width:35px;
}
.marc_subfield_code {
    color:#47156D;
    padding-right: 5px;
}
.marc_subfield_data {
    padding-right: 5px;
    overflow-wrap: break-word;
    word-break: break-word;
}
/********** Show MARC end **********/

#finesAccordion #ui-id-24 {
	display: none;
}
#libraryCheckoutsAccordion::before {
content: "The Library is automatically renewing material up to three (3) times for all eligible items.";
}